listarCentroComercial:
  path:  /centro-comercial/listarCentro
  defaults: { _controller: App\Controller\CentroComercialController::listar, _format: json }

eliminarCentroComercial:
  path:  /centro-comercial/eliminarCentro
  defaults: { _controller: App\Controller\CentroComercialController::eliminar, _format: json }

eliminarCentroComercials:
  path:  /centro-comercial/eliminarCentros
  defaults: { _controller: App\Controller\CentroComercialController::eliminarCentros, _format: json }

salvarCentroComercial:
  path:  /centro-comercial/salvarCentro
  defaults: { _controller: App\Controller\CentroComercialController::salvar, _format: json }

cargarDatosCentroComercial:
  path:  /centro-comercial/cargarDatos
  defaults: { _controller: App\Controller\CentroComercialController::cargarDatos, _format: json }

listarTodosCentroComercial:
  path:  /centro-comercial/listarTodos
  defaults: { _controller: App\Controller\CentroComercialController::listarTodos, _format: json }